CC := vc +aos68k -c99
RM := rm -f
CFLAGS := -O3 -I.
LINK := -final
LIBS :=

TARGET := AmigaKeyRemapper
VERSION := 1
OBJS := main.o

all: $(TARGET).os3

$(TARGET).os3: $(OBJS)
	$(CC) $(LINK) -o $@ $^ $(LIBS)

main.o: $(TARGET)_rev.h

clean:
	$(RM) $(OBJS)

revision:
	bumprev $(VERSION) $(TARGET)
